<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN"
          "http://www.w3.org/TR/REC-html40/loose.dtd">
<HTML>

<HEAD>
<TITLE>JFLA 2000</TITLE>
</HEAD>

<BODY BGCOLOR="#FFFFFF">

<H1 ALIGN=CENTER>JFLA 2000</H1>

<H2 ALIGN=LEFT>Généralités sur la conférence</H2>

<P>
<STRONG>Objectifs</STRONG>
<P>
JFLA'2000 est la onzième conférence francophone organisée autour des langages
applicatifs. La série des JFLA a débuté en janvier 1990 à La Rochelle. Depuis,
elles ont eu lieu à Gresse-en-Vercors, Tréguier, Annecy, Noirmoutier, Bois
d'Amont, Val-Morin au Québec, Dolomieu, au lac de Côme en
Italie, et l'année dernière à Morzine-Avoriaz.
Cette année la conférence retrouve le bord de mer au Mont Saint-Michel.
<P>
Les JFLA ont pour ambition de couvrir le domaine des langages applicatifs, au
sens large, en réunissant les concepteurs et les utilisateurs dans un cadre
sympathique. Que vous vous intéressiez aux langages purs ou impurs, fortement 
ou faiblement typés, à objets, à agents, ou à acteurs, à la théorie ou aux
applications, les JFLA sont faites pour vous !
 Si vous vous intéressez à un style de programmation
fonctionnelle "raisonnée" où spécifications, preuves et programmes
sont
intimement liés, les JFLA sont encore pour vous !
               
<P>Des contributions sur les thèmes suivants sont particulièment
recherchées :
<UL>
<LI> Langages fonctionnels : sémantique, compilation, optimisation,
  mesures, tests, extensions par d'autres paradigmes de programmation,
<LI> Utilisation industrielle de langages fonctionnels,
<LI> Spécification, prototypage, développements formels d'algorithmes,
  preuves de propriétés à l'aide de systèmes d'aide à la preuve,    
<LI> Programmation fonctionnelle et enseignement.
</UL>

<P>Les onzièmes <A href="../JFLA.html"> journées francophones des langages
applicatifs</A> ou JFLA2000 se tiendront au Mont Saint-Michel, en
France, les 31 janvier et 1er février 2000. Ces journées sont
organisées par l'INRIA et l'Université d'Evry.</P>

<P>Le comité de programme est le suivant:</P>

<DIV ALIGN=CENTER>
<TABLE BORDER>
<TR><TD> Catherine Dubois (Présidente) </TD>
    <TD> Université d'Evry, France</TD></TR>
<TR><TD> Maria-Virginia Aponte </TD>
    <TD> CNAM Paris, France </TD></TR>
<TR><TD> Pierre Castéran </TD>
    <TD> Université de Bordeaux, France </TD></TR>
<TR><TD> Klaus Havelund </TD>
    <TD> Nasa, USA </TD></TR>
<TR><TD> Emmanuel Ledinot </TD>
    <TD> Dassault-Aviation, France </TD></TR>
<TR><TD> Luc Maranget</TD>
    <TD> INRIA Rocquencourt, France </TD></TR>
<TR><TD> Catherine Parent </TD>
    <TD> IMAG, Grenoble, France </TD></TR>
<TR><TD> Marc Pouzet </TD>
    <TD> Université Paris 6, France </TD></TR>
<TR><TD> Jan Vitek </TD>
    <TD> Université de Purdue, USA </TD></TR>
</TABLE>
</DIV>

<P>
Les deux orateurs invités seront:</P>

<UL>
 <LI>Richard Kieburtz, de l'Oregon Graduate Institute, Portland, USA.</LI>
 <LI>Bruno Marre, du LRI Orsay, France.</LI>
</UL>

<H2 ALIGN=LEFT>Soumission</H2>

<STRONG>Date limite de soumission : 1er octobre 1999.</STRONG>

<P> La règle est que les soumissions doivent être soit rédigées en
français, soit présentées en français.</P>

<P>Les soumissions sont limitées à 15 pages A4.</P>

<P> Il est préférable de soumettre électroniquement sous la forme d'un
fichier en postscript, imprimable directement depuis Unix. Les actes
seront édités par l'<A HREF="http://www.inria.fr">INRIA</A>, le style
LaTeX est imposé. </P>

<P>Les instructions détaillées ainsi que le style LaTeX se trouvent <A
HREF="http://pauillac.inria.fr/jfla/2000/instructions-fra.html">ici en
français</A> et <A
HREF="http://pauillac.inria.fr/jfla/2000/instructions-eng.html">ici en
anglais</A>.</P>

<P>La soumission est à envoyer au président du comité de programme, en
mentionnant le mot <CODE>jfla2000</CODE> dans le titre de votre
message, à l'adresse suivante:</P>

<CENTER>
<ADDRESS>
dubois@lami.univ-evry.fr
</ADDRESS>
</CENTER>

<H2 ALIGN=LEFT>Dates importantes</H2>

<UL>
 <LI> 1er octobre 1999: date limite de soumission</LI>
 <LI> 12 novembre 1999: notification aux auteurs</LI>
 <LI> 10 décembre 1999: remise des articles définitifs</LI>
 <LI> 31 janvier / 1er février 2000: journées</LI>
</UL>

<P>
À vos plumes...</P>

<H3>Pour tout renseignement, contacter</H3>

<BLOCKQUOTE>
Florence Balax
INRIA Rocquencourt
Bureau des Cours et Colloques (JFLA2000)
Domaine de Voluceau - BP 105            
78153 Le Chesnay Cedex                  
Tél.: +33 (0) 1 39 63 50 53 - Fax : +33 (0) 1 39 63 56 38
Mél.: symposia@inria.fr 
</BLOCKQUOTE>

<HR>

<ADDRESS>
Mis à jour par <A HREF="http://pauillac.inria.fr/~weis/">Pierre.Weis@inria.fr</A>
</ADDRESS>

<P>Cette page sera ultérieurement enrichie.</P>
</BODY>
</HTML>
